HylaFAX The world's most advanced open source fax server

[Date Prev][Date Next][Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [hylafax-users] attachments are zero bytes - problem with ubuntu / debian packages?

Giuseppe Sacco wrote:
Il giorno lun, 01/10/2007 alle 10.57 -0400, marthter ha scritto:
3. I use apt-get to install hylyfax-server - this seems to inherently run faxsetup but with certain sections of it auto-answered by some scripting system
- relevant looking lines from the output (full output below):
Found Quoted-Printable encoder: qp-encode
[: 231: ==: unexpected operator

Please use a more recent version of hylafax: 4.3.1 packages for Debian
and Ubuntu have a few problems.


Thanks for the quick replies everyone!

Now for a real contranewbie question (having used Linux for years I'm used to non-package-manager setup, and/or .rpms that I fetch manually including dependencies, and for some programs like hylafax I usually from source .tar.gz. I'm actually better with that than all this fancy apt-get stuff! - serves me right for trying to go the "simpler" way on this server.)...

How do I tell apt-get to get something later than what it thinks is the latest?

I know there is a tab to specify what repositories to use in the synaptic GUI and I probably have to change this to let it use "testing" versions. But I don't really want my whole system to go to the bleeding edge of every testing package, just the hylafax-server package.

Any ubuntu users out there that can clue me up on this "easier" way of doing things?



____________________ HylaFAX(tm) Users Mailing List _______________________
 To subscribe/unsubscribe, click http://lists.hylafax.org/cgi-bin/lsg2.cgi
On UNIX: mail -s unsubscribe hylafax-users-request@xxxxxxxxxxx < /dev/null
 *To learn about commercial HylaFAX(tm) support, mail sales@xxxxxxxxx*

Project hosted by iFAX Solutions